GPC_ERR_CODE_SUCCESS = 0
GPC_ERROR_CODE_FAILURE = 1
GPC_ERR_CODE_PROJECT_FAILURE = 10
GPC_ERR_VALIDATION_ERROR = 20
GPC_ERR_SCHEMA_ERROR = 30
GPC_ERR_PROFILE_NO_EXIST = 40
GPC_ERR_VARIABLES = 50
GPC_ERR_MEMBER = 60
GPC_USER_ERR = 70
GPC_ERR_LABEL = 80
GPC_ERR_PROPERTY = 90
GPC_CREATE_ERROR = 100
GPC_DELETE_ERROR = 110
GPC_DUPLICATE_KEY_ERROR = 120
GPC_IMPOSSIBLE_CONF = 130
GPC_PROTECTED_BRANCHES_ERROR = 140
